
#logo {
  position: absolute;
  background-color: #fff;
  z-index: 999999;
}

.headerLogo {
  max-height: 331px;
}

.termspriv >  a {
  color: #fff;
}

.termspriv > a:active, .termspriv > a:link, .termspriv > a:visited {
  text-decoration: none;
  color: #fff;
}

.termspriv {
  margin-top:7px;
}

.electioninfo {
  text-align: right;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 20px;
  margin-right: 20px;
}

.votinginfo {
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
}

.votinginfo a{
  color: #fff!important;
}

#timer {
  font-size: 22px;
  font-weight: 100;
  color: white;
  text-align: right;
  font-weight: bold;
  margin-right: 20px;
}

.homeimg {

  object-fit: cover;
  }

  .btn-bond {
    background-color: #262262;
    border: none;
    color: white;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
  }

  .btn-bond a {
    color: white;
  }

  .btn-bond:hover {
    background-color: #1e1b4b;
    color: white;
  }

.footerlogo {
  max-width: 200px;
  text-align: left;
  margin-left: 20px;
}

.navbar-toggle {
  border-color: #fff!important;
}

.icon-bar {
  background-color: #fff!important;
}

@media only screen and (max-width:768px) {
  .footerlogo {
    max-width: 200px;
    text-align: center;
    margin-bottom: 20px;
  }

  .electioninfo {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
    margin-right: 0px;
  }

  #timer {
    text-align: center;
    margin-right: 0px;
  }
  footer .footer-below, footer .terms-priv a:link, footer .terms-priv a:visited {
      font-size: 14px;
  }
  .logoFooter {
    text-align: center;
  }

  .headerLogo {
    max-height: 150px;
  }

}
